

var lboxWidth 	= "";
var lboxHeight 	= "";
var lboxSrc			= "http://mail.dlink.com.tw/DCLF.nsf/143ebba5f91a33448525684b002f5f6c/$Body/6.411A?OpenElement&FieldElemFormat=gif";
var lboxStyle		=	"background:#fff url(../images/grey_bg.gif) repeat-x; padding:15px;border:1px solid gray";

function show_lightbox(id)
{
  document.getElementById("lbox_content").innerHTML = document.getElementById(id).innerHTML; 
  document.getElementById("lbox").style.display="block";
  document.getElementById("lbox-bg").style.display="block";
}

function hide_lightbox()
{
  document.getElementById("lbox").style.display="none";
  document.getElementById("lbox-bg").style.display="none";
}

function create_lbox()
{
	html = ''+
	'<div id="lbox-bg" style="z-index:500;display:none;position:absolute;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;top:0;left:0;width:102%;height:100%;background-color:black">'+
  '<!--IFRAME IE6 HACK to cover SELECT dropdown list boxes.-->'+
  '<iframe src="" marginwidth="0" marginheight="0" align="bottom" scrolling="no" frameborder="0" style="width:100%;height:100%;position:absolute;left:0;top:0px;display:block;filter:alpha(opacity=0);-moz-opacity: 0.80;opacity: 0.80;" ></iframe>'+
	'</div>'+
	'<div id="lbox" style="z-index:501;display:none;top:0;left:0;position:absolute;width:100%;height:100%">'+
	'<table border="0" width="100%" height="100%"><tr><td align="center" style="vertical-align:middle"><table border="0" style="margin:0 50px"><tr><td align="left" style="'+lboxStyle+'">'+
	'<div>'+
  '<div id="lbox_content"></div>'+
	'</div>'+
	'</td></tr></table></td></tr></table>'+
	'</div>';
	
	document.write(html);
}


create_lbox();



